Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5272 - warnings/errors in KDE
Summary: warnings/errors in KDE
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-21 15:08 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-04-18 19:34:33 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-09-21 15:08:36 UTC
This may not be kdebase; but it is some KDE package.  I
start up X using KDE, which starts up fine.  But switching
back to the virtual console from which I started X I see
this:

undecodable token: \1b[>
undecodable token: \1b[>
kwm: X_ConfigureWindow(0x1c00097): BadMatch (invalid
parameter attributes)
kwm: X_ConfigureWindow(0x340000d): BadMatch (invalid
parameter attributes)

I don't know if this is a symptom of some deeper problem or
not.
# rpm -qa | grep kde
switchdesk-kde-1.7.1-1
kdebase-lowcolor-icons-1.1.2-7
kdegames-1.1.2-1
kdegraphics-1.1.2-1
kdelibs-1.1.2-6
kdesupport-1.1.2-2
kdetoys-1.1.2-1
kdeutils-1.1.2-1
kdeadmin-1.1.2-1
kdebase-1.1.2-7
kdelibs-devel-1.1.2-6
kdemultimedia-1.1.2-1
kdenetwork-1.1.2-3

Comment 1 Preston Brown 1999-09-27 20:46:59 UTC
we can't tell what's wrong from this amount of info.  Does this output
appear IMMEDIATELY after starting KDE?  You haven't run any other
programs following that?

Comment 2 Bernhard Rosenkraenzer 2001-04-18 21:16:28 UTC
I can't see those on any reasonably recent version of KDE, assuming it's fixed.



Note You need to log in before you can comment on or make changes to this bug.